import { FC } from "react";
declare type CardDividerProps = {
    /** Class property goes directly in card footer container div. */
    className?: string;
};
/**
 *
 */
declare const CardDivider: FC<CardDividerProps>;
export { CardDivider };
